h1{	font-size: 1.5em; padding: 10px 170px 0 5px; }
.gge_contenido_S .act_content span.act_subtitle{ font-style: normal; color: #006666; margin-right: 45px;}
span, p {color: #3C3C3B; font-size: 1.8em;}
.activity_tag .number{ padding-left: 10px}

/*.home{
	display: inline-block; 
	position: absolute;
	right: 27px;
	bottom: 17px;
}
*/

*{
user-drag: none; 
-moz-user-select: none;
-webkit-user-drag: none;
}

video{
	width: 853px;
	height: 480px;
}
.video{ position: relative; top: 60px; left: 110px; vertical-align: middle; display: inline-block; }

.icon_close_button{
	position: absolute;
	top: -17px;
	right: -19px;
}

.gge_contenido_S .act_content{ height: 657px; }
.gge_contenido_S .act_content .tabsCon { height: 660px; }
.gge_contenido_S .areaToWriteObjetives .text{ font-size: 0.8em; }
.gge_contenido_S ul.objetivesList{  font-size: 1.9em; margin-top: 87px; }
.gge_contenido_S ul.objetivesList li{ line-height: 1.5em; margin-left: 5px; }

